Posted By:Trevor Rix
Email:
Subject:Re: software problems Generations 8.0 Liberty ed
Post Date:November 14, 2006 at 01:20:53
Message URL:http://genforum.genealogy.com/generations/messages/1159.html
Forum:Generations Software Forum
Forum URL:http://genforum.genealogy.com/generations/

Hi Linda,

The problem is that your Generations v8.0 was released way before Windows XP was released and is therefore not compatible. See your box for the list of which Windows are compatible.

The only solution program wise (EasyTree and EasyChart)that I know of is to buy the latest Generations v8.5a which is Windows XP compatible. We have this in stock at 19.95 with free delivery.

You will not however be able to use the extra data CDs in your pack. They can only be used with your current Generations v8.0 on a compatible version of Windows.

I hope that helps.

Trevor Rix
TWR Computing
http://www.twrcomputing.co.uk